none
Can I use SharePoint Designer Workflow 2013 if "(Get-SPFarm).BuildVersion" outputs "15.0.4737.1000"?

    Question

  • Hi there

    Can I use SharePoint Designer Workflow 2013 if  "(Get-SPFarm).BuildVersion" outputs "15.0.4737.1000"?

    Thanks.

    Thursday, March 30, 2017 7:46 PM

Answers

  • Yes. To use SharePoint 2013 workflows, you must have integrated Workflow Manager with SharePoint 2013, though.

    Trevor Seward

    Office Servers and Services MVP



    Author, Deploying SharePoint 2016

    This post is my own opinion and does not necessarily reflect the opinion or view of Microsoft, its employees, or other MVPs.

    • Marked as answer by ran009 Thursday, March 30, 2017 8:37 PM
    Thursday, March 30, 2017 7:52 PM
    Moderator